<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
     <title>title</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
 <link rel="stylesheet" href="restaurantinfo.css">
    

</head>
<body>
    <form class="">
       <div class="col-sm-11" align="left">
            <a href="index.html" class="btn btn-svg">
  <svg>
    <rect x="2" y="2" rx="0" fill="none" width=200 height="50"></rect>
  </svg>
  <span>Your No.1</span>
</a>
        </div>
         <div class="col-sm-12" align="right">
              
         <a class="button" href="favorite.html"><span>お気に入り</span></a>
             <br>
            <br>
            <a href="" class="btn btn-svg">
  <svg>
    <rect x="2" y="2" rx="0" fill="none" width=200 height="45"></rect>
  </svg>
  <span>予約</span>
</a>
             
        
        </div>
        <div class="col-sm-12" align="center">
            <h1> 【銀座】鮨正 </h1>
        </div>
        
       
      <div class="container">
            <div class="row center">

            </div>

            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <!-- インディケーター -->
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066734_960_720.jpg" alt="First slide">
        
         <div class="carousel-caption d-none d-md-block">
    <h5>鮨正</h5>
    <p>【銀座】若き店主の珠玉の握りに舌鼓<br>
    本物の江戸前鮨を心地良い空間でご提供します。</p>
    </div>
      </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="https://www.pakutaso.com/shared/img/thumb/sushiPAS02123_TP_V.jpg" alt="Second slide">
         <div class="carousel-caption d-none d-md-block">
             <h5><p> 接待にも最適</p></h5>
    </div>
      </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg" alt="Third slide">
         <div class="carousel-caption d-none d-md-block">
    <h5><p>【お任せ握り】12,000円〜</p></h5>
    
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">前へ</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">次へ</span>
  </a>
        </div>
                  
</div>
    
    <br>
    <div id="list-example" class="list-group">
  <a class="list-group-item list-group-item-action" href="#list-item-1">店舗トップ</a>
  <a class="list-group-item list-group-item-action" href="#list-item-2">メニュー</a>
  <a class="list-group-item list-group-item-action" href="#list-item-3">写真</a>
  <a class="list-group-item list-group-item-action" href="#list-item-4">情報</a>
</div>
<div data-spy="scroll" data-target="#list-example" data-offset="0" class="scrollspy-example">
    <div class="col-sm-11" align="center">
  <h3 id="list-item-1">TOP</h3>
  <p>お持ち帰りメニューあります<br>
おまかせ握りコース12,000円〜<br>
全国より厳選の【雲丹】食べ比べを堪能できる店。絶品！【鮪中落ち】手巻き<br>
【お持ち帰り】海鮮太巻3000円 江戸前バラちらし3500円<br>
      <br>
銀座駅徒歩1分。ビル4階にある隠れ家的お店です。<br>
      <br>
ゆったりとした扉付きの完全個室9室。2名様から10名様までご利用いただけます。接待、ご会食にご利用ください。<br>
      <br>
カウンターのお席では職人が握る姿をライブ感覚でご覧いただけます。<br>
<br>
      厳選されこだわり抜いた旬の素材にならび【鮨正】では天然近海の魚介類に江戸前寿司伝統を大切にしてお客様にご提供いたします。</p>
  <h3 id="list-item-2"><b><i></i>メニュー</b></h3> 
  <p>《季節の逸品料理を織り交ぜて》おまかせ握りコース<br>
12,000円（税抜）/ 1名様<br>
○即予約 おすすめ 売れ筋 宴会・パーティー 接待・ビジネス 友人・知人と<br>
季節の色々な旬を沢山食べて頂きたいので、「少しずつの沢山」をご提供しております。<br>
握りと一品を織り交ぜながら、季節の旬魚や逸品料理をご提供します。<br>
店主のおまかせにて、その日に仕入れた季節の旬食材を使用してお出ししています。<br>
<br>
コース内容<br>
★逸品料理７種類以上<br>
先付け / 前菜 / 旬菜 / お造り / 焼き物<br>
★握り11貫以上<br>
車海老 / 小肌 / 鯛 / 雲丹 / 大トロ / 赤身ヅケ / 穴子 / 玉子<br>

★巻物<br>

★赤だし<br>

★水菓子<br>
<br>

※料理は季節により変更が御座います。予めご了承下さい。<br>
受付人数<br>
1名様～<br>
<br>
来店時間<br>
16:00～22:00<br>
<br>
コース開催期間 :　通年<br>
<br>
予約期限　：　当日予約ＯＫ（12時までにご予約ください）
</p>
  <h3 id="list-item-3"><b><i>写真</i></b></h3>
    <div class = "center">
  <p><img src="https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066737__340.jpg" alt="海の写真" title="空と海">
    <img src="https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066737__340.jpg" alt="海の写真" title="空と海">
    <img src="https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066737__340.jpg" alt="海の写真" title="空と海">
      <img src="https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066737__340.jpg" alt="海の写真" title="空と海"></p>
        </div>
        <h3 id="list-item-4"><b><i>情報</i></b></h3>
  <div class="box8">
    <p><b>鮨正　基本情報</b></p>
      <table border="1">
  <tr>
    <td>店名</td>
    <td>鮨正</td>
  </tr>
  <tr>
    <td>住所</td>
    <td>〒150-0002  東京都中央区銀座1-15-19 東口二葉ビル4F</td>
  </tr>
  <tr>
    <td>アクセス</td>
    <td>地下鉄銀座線 銀座駅 a10番出口 徒歩2分</td>
  </tr>
          <tr>
          <td>営業時間</td>
          <td>月～金<br>
ディナー　16:00～24:00<br>
（L.O.22:00）<br>

土・日・祝<br>
ランチ　12:00～14:00<br>
ディナー　16:00～23:00</td>
              </tr>
          <tr>
              <td>定休日</td>
          <td>不定休日あり</td>
              </tr>
          <tr>
              <td>平均予算</td>
              <td>9,800円（通常平均）<br>
9,800円（宴会平均）<br>
                  
1,800円（ランチ平均）<br>
                  
              </td>
          </tr>
          <tr>
          <td>クレジットカード</td>
          <td>VISAMasterCardJCBアメリカン・エキスプレスダイナースクラブ
              </td>
          </tr>
          <tr>
          <td>
              予定キャンセル規定</td>
          <td>予約をキャンセルする場合は、以下のキャンセル規定を適用させていただきます。<br>

キャンセル料は二日前までは頂いておりません。<br>
【キャンセル料】<br>
100％<br>
【備考】<br>
当日キャンセルは、100％のキャンセル料<br>
前日キャンセルは、50％のキャンセル料<br>
上記のキャンセル料をいただいています。</td></tr>
          
</table>
    </div>
</div>

    </div>
        </div>
        
    </form>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>

</body>
</html>